# Generated by Django 3.0b1 on 2019-11-24 19:32

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0009_auto_20191124_1932'),
    ]

    operations = [
        migrations.AlterField(
            model_name='student',
            name='frequency',
            field=models.PositiveIntegerField(default=0),
        ),
    ]
